.footer{
	background: #4a688d;
	position: relative;
	/*border-top:2px solid #000;*/
}
#top-link {
position: fixed;
bottom: 1rem;
right: 1rem;
display: block;
text-transform: uppercase;
padding: 0.4rem 0.8rem 0.4rem 20px;
color: #5b789b;
background: rgba(255, 255, 255, 0.8);
text-decoration: none;
transition: all .2s;
	opacity: 0;
	z-index: 100;
}
#top-link.sticky-top {
	opacity: 1;
}
#top-link::before {
content: '';
width:0;
height: 0;
display: block;
border-style: solid;
border-width: 0 5px 5px 5px;
border-color: transparent transparent #5b789b transparent;	
position: absolute; 
top: 50%;
left:3px;
transform: translateY(-50%);
}
.footer::before,
.footer::after {
content: '';
position: absolute;
top:0; left:0; bottom:0; right:0;
background: url(../images/bg.svg) no-repeat;
}
.footer::before {
background-position: 100% 0;
background-size:30%;
opacity: 0.2;	
}
.footer::after {
background-position: 100% 0;
background-size:15%;
opacity: 0.2;	
transform-origin: center;
transform: rotate(180deg);
}
	.footer-inner{
	padding:1% 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
	z-index:1;
	}
		.footer-inner .bloc {
		margin: 0; padding:0;	
		}
		
		.footer .site-logo {
			max-width: 100px;
		}
		.footer .footer-links {
		text-align: right;
		flex:0 0 50%;
		}
			/*.footer-links ul {
			display: flex;
			align-items : center;
			justify-content: flex-end;
			}
				.footer-links li {
				display: inline-block;
				display: flex;
				align-items : center;
				justify-content: flex-end;
				}*/
					.footer-links ul a {
					color: #C3D5DD;
					text-transform: uppercase;
					font-size:1.2rem;
					text-decoration: none;
					margin:.4rem 0;
					padding-right:1.2rem;
					transition: all .2s;
					position: relative;
					}
					.footer-links ul a:after {
					content:'';
					display: inline-block;
					width: 0;
					height: 0;
					position: absolute;
					top:50%;
					right:0;
					margin-top:-0.4rem;
					border-style: solid;
					border-width: .3rem 0 .3rem .5rem;
					border-color: transparent transparent transparent #C3D5DD;
					transition: all .2s;
					}
					.footer-links ul a:hover {
					color: #fff;
					padding-right:.8rem;/*
					margin-right:.4rem;*/
					}
					.footer-links ul a:hover:after {
					border-color: transparent transparent transparent #fff;
					}
		.footer .site-infos {
		flex: 0 0 100%;
		border-top:1px solid rgba(255, 255, 255, 0.5);
		padding:1rem 0;
		}
			.footer .site-infos p {
			text-align: center;
			color: #88ABBC;
			}
/*		.footer .footer-newsletter {
		flex: 0 0 100%;
		}
			.footer .form-newsletter {
			display: flex;
			align-items : flex-end;
			flex-wrap: wrap;
		justify-content: flex-end;
			}
				.footer .form-newsletter label,
				.footer .form-title {
				color:#9a9a9a;
				}
				.footer .form-title {
				flex:0 0 100%;
				text-align: right;
				}
				.footer input[type="text"],
				.footer input[type="submit"] {
				width: auto;
				margin:0.5rem;
				}
*/

	
